.que-theme-result {
  min-width: 140px;
  line-height: 1;
}
.que-theme-result .que-theme-star-img-wrap {
  float: left;
  display: block;
  background: transparent;
  line-height: 0;
  width: 108px;
  height: 21px;
  position: relative;
}
.que-theme-result .que-theme-star {
  display: block;
  vertical-align: top;
  font-size: 21px;
  float: left;
}
.que-theme-result .que-theme-notice {
  font-size: 10pt;
  float: none;
  clear: both;
  padding-top: 5px;
}

